<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context="ch.pizzaleu.android.activity.UpdatePasswordActivity">

    <ch.pizzaleu.android.view.AppToolbar
        android:id="@+id/updatePasswordToolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:title="@string/activity_title_update_password"
        android:background="@color/white"
        app:showBackIcon="true"
        app:titleTextColor="@color/black" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/updatePasswordToolbar">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/background_wood" />

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            app:cardCornerRadius="4dp"
            android:layout_margin="12dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <ch.pizzaleu.android.view.AppEditText
                    android:id="@+id/oldPasswordPizzalinkEditText"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:edittextTheme="navy"
                    app:inputType="password"
                    app:hint="@string/hint_old_password"/>

                <ch.pizzaleu.android.view.AppEditText
                    android:id="@+id/newPasswordPizzalinkEditText"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:edittextTheme="navy"
                    app:inputType="password"
                    app:hint="@string/hint_new_password"/>

                <ch.pizzaleu.android.view.AppEditText
                    android:id="@+id/confirmNewPasswordPizzalinkEditText"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:inputType="password"
                    app:edittextTheme="navy"
                    app:hint="@string/hint_confirm_new_password"/>

                <android.support.v4.widget.Space
                    android:layout_width="match_parent"
                    android:layout_height="16dp" />

                <Button
                    android:id="@+id/updatePasswordButton"
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:layout_marginTop="16dp"
                    android:layout_marginBottom="16dp"
                    style="@style/PizzappGrayButton"
                    android:text="@string/update_app" />

            </LinearLayout>

        </android.support.v7.widget.CardView>

    </RelativeLayout>

</RelativeLayout>

